name = "hardcore-redeploy"
filename = "hardcore_redeploy-1.1.0.jar"

[download]
url = "https://git.touhoudiscord.net/attachments/6e8e93f2-a143-4f3d-977f-ccca29a76c2e"
hash-format = "sha256"
hash = "bb6a0f903b805c10bf6f65958036edf7fed0f89c61dcf29a5870103bc02fcd98"
